 .motion-story-section {
   display: block;
   width: 100%;
   padding: 74px 0;
 }

 .story-section-in {
   gap: 44px;
   display: flex;
   align-items: center;
 }

 .story-section-in .left-img {
   display: flex;
   align-items: center;
   width: 800px;
 }

 .story-section-in .left-img img {
   height: auto;
   border-radius: 16px;
   width: 100%;
 }

 .story-section-in .right-data {
   width: calc(100% - 844px);
 }

 .green-bg-text-2 {
   display: flex;
   align-items: center;
 }

 .green-bg-text-2 span {
   text-align: center;
   color: #3CB64A;
   display: block;
   padding: 10px 20px;
   font-size: 14px;
   font-weight: 600;
   line-height: 1;
   background: rgba(60, 182, 74, 0.1);
   border-radius: 100px;
 }

 .story-section-in .right-data h2 {
   padding: 20px 0;
 }

 .story-section-in .right-data .text {
   display: block;
 }

 .story-section-in .right-data .text p {
   font-size: 16px;
 }

 .story-section-in .tags-blk {
   padding: 20px 0 0 0;
 }

 .story-section-in .tags-blk .tag-title {
   font-weight: 600;
   font-size: 16px;
   color: #fff;
   display: block;
 }

 .story-section-in .tags-blk .tag-list {
   padding: 16px 0 0 0;
   display: block;
 }

 .story-section-in .tags-blk .tag-list ul {
   display: flex;
   margin: 0;
   padding: 0;
   flex-wrap: wrap;
   gap: 12px;
 }

 .story-section-in .tags-blk .tag-list ul li {
   list-style: none;
 }

 .story-section-in .tags-blk .tag-list ul li span {
   text-align: center;
   color: #3CB64A;
   display: block;
   padding: 10px 20px;
   font-size: 14px;
   font-weight: normal;
   line-height: 1;
   background: rgba(60, 182, 74, 0.1);
   border-radius: 100px;
 }

 .story-section-in .text-2 {
   padding: 20px 0 32px 0;
   font-size: 16px;
   line-height: 1.5;
   color: #fff;
   display: block;
   width: 100%;
 }


 @media (max-width: 1599px) {
   .story-section-in {
     gap: 30px;
   }

   .story-section-in .left-img {
     width: 680px;
   }

   .story-section-in .right-data {
     width: calc(100% - 710px);
   }

   .story-section-in .right-data h2 {
     padding: 10px 0;
   }

   .story-section-in .tags-blk {
     padding: 10px 0 0 0;
   }

   .story-section-in .text-2 {
     padding: 10px 0 20px;
   }
 }

 @media (max-width: 1439px) {
   .story-section-in .left-img {
     width: 500px;
   }

   .story-section-in .right-data {
     width: calc(100% - 530px);
   }
 }

 @media (max-width: 1350px) {}

 @media (max-width: 1199px) {
   .motion-story-section {
     padding: 48px 0;
   }
 }

 @media (max-width: 991px) {
   .story-section-in {
     gap: 20px;
     flex-direction: column;
   }

   .story-section-in .left-img {
     width: 100%;
   }

   .story-section-in .right-data {
     width: 100%;
   }

 }

 @media (max-width: 767px) {
   .motion-story-section {
     padding: 24px 0;
   }

   .story-section-in .right-data h2 {
     font-size: 24px;
   }

   .story-section-in .tags-blk .tag-list ul {
     gap: 8px;
   }



 }